/* ------------------------------------------------------------ *\
	Hidden Mobile Classes On Desktop
\* ------------------------------------------------------------ */

.hide-desktop {
	display:none;
}





/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */


@media (max-width: 1540px) {
	.side-bar-ads {
		display: none;
	}
}

@media (max-width: 1080px) {
	.hide-mobile {
		display: none;
	}
	.mobile-fullwidth {
		padding: 0 25px;
		float: none;
		width: 100%;
	}
	.span_3 {
		width: 50%;
	}
	.videowrapper {
		float: none;
		clear: both;
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 0px;
		height: 0;
	}
	.videowrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding:0 5% 0 5%;
	}
	.bg-header {
		background-image: none;
	}
	.slicknav_menu,
	.js #menu,
	.mobile-sister-links {
		display: block;
		padding-bottom: 10px;
	}
	.mobile-sister-links {
		font-size: 10px;
	}
	.header-image-day {
		padding-top: 100px;
	}
.col_right .header-image-day {
		padding-top: 20px;
	}
	.box_footer_left,
	.box_footer_right {
		display: block;
		width: 100%;
		text-align: center;
	}
	.box_sub_right {
		padding-top: 25px;
	}
	/* This fixes the extra border on even numbered divs on mobile resize */
	.cantina-block:nth-child(even) {
		border-right: none;
	}
	.box_leaderboard {
		padding-top: 100px;
	}
	.box_leaderboard img {
		max-width: 100%;
	}

	/* Homepage */

	.box-home-top-buttons a.btn-square {
		width: 32%;
	}

}
@media (max-width: 920px) {
	.survey_form table.frm td.lbl,
	.survey_form table.frm td.lbl2,
	.survey_form table.frm td.fld {
		display: block;
		float: left;
		margin-bottom: 5px;
		width: 250px;
	}
}
@media (max-width: 800px) {
	.survey_form table.frm td.lbl,
	.survey_form table.frm td.lbl2,
	.survey_form table.frm td.fld {
		width: 100%;
	}
	.box-home-top-buttons a.btn-square {
		display: block;
		width: 100%;
		height: auto;
		margin: 10px 0;
		float: none;
	}
}
@media (max-width: 765px) {
	.mobile-story-buttons {
		display: block;
	}
	.miniclip-game-embed {
		display: none;
	}
}
@media (max-width: 620px) {
	/* Adjusting Form Tables for Responsive */
	.frm {
		padding: 0 5px 0 0;
	}
	.fld,
	.lbl,
	.lbl2 {
		display: block;
		margin: 5px 0;
		width: 100%!important; /* Quick way to override some inline column widths */
	}
	table.frm td.fld {
		padding: 0;
	}
	.blank-cell {
		display: none;
	}
}
@media (max-width: 600px) {
	.span_3 {
		width: 100%;
	}
	.mobile-fullwidth img,
	.header-image-day {
		width: 100%;
		height: auto;
	}
	.spacer-mobile,
	.box_sub_left {
		display: none;
	}
	.box_store_bg {
		background-image: none;
	}
	.box_studio {
		width: auto;
	}
	.cantina-block {
		border-right: none;
	}
	.story-list-grid img {
		display: none;
	}
	.box-home-top-buttons img {
		width: auto;
	}
}